Subject: RE: [Az-Geocaching] Tucson Dinner Event !

From: "Apryl Clark" <[email-masked]>
Date: Tue, 12 Jul 2005 10:11:36 -0700

I could do it as long as we could find a babysitter and the hubby was in town. Haven't spent too much time in Sedona even growing up. I think I'm one of the few natives that hasn't done slide rock ever.

>From: "Roping The Wind" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: RE: [Az-Geocaching] Tucson Dinner Event !
>Date: Tue, 12 Jul 2005 09:48:51 -0700
>
>
>.. and here I am stuck up in Sedona and missing all the great event
>caches down south! :(
>
>hhhmm... Maybe I could organize one up here? Anyone up for a dinner
>event cache at the Enchantment Resort? Dinner only runs about $100 a
>couple :)) LOL
>
>Scott
>Team Ropingthewind
>
><< text2.html >>
>____________________________________________________________
>Az-Geocaching mailing list [email-masked]
>To edit your setting, subscribe or unsubscribe visit:
>http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
>Arizona's Geocaching Resource
>http://www.azgeocaching.com

____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com